algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.15179516623417535
dataset: Lipophilicity
hparams:
  lr: 0.025781492460643277
  mlp_depth: 5
  mlp_width: 64
  penalty_weight: 0.36648332008617374
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: MACCS
seed: 2
test_calibration_Spearman_0: 0.25246211886405945
test_calibration_Spearman_1: 0.07454486191272736
test_calibration_Spearman_2: 0.1554536521434784
test_calibration_Spearman_final: 0.25246211886405945
test_extra_mae_0: 0.6806688904762268
test_extra_mae_1: 0.6686885356903076
test_extra_mae_2: 0.6748179197311401
test_extra_mae_final: 0.6806688904762268
test_extra_pearson_0: 0.6009684801101685
test_extra_pearson_1: 0.596226692199707
test_extra_pearson_2: 0.5822527408599854
test_extra_pearson_final: 0.6009684801101685
test_extra_r2_0: 0.3072667121887207
test_extra_r2_1: 0.3305476903915405
test_extra_r2_2: 0.3354734182357788
test_extra_r2_final: 0.3072667121887207
test_extra_spearman_0: 0.597147524356842
test_extra_spearman_1: 0.5834028124809265
test_extra_spearman_2: 0.5667816996574402
test_extra_spearman_final: 0.597147524356842
test_performance_MAE_0: 0.6806688904762268
test_performance_MAE_1: 0.6686885356903076
test_performance_MAE_2: 0.6748179197311401
test_performance_MAE_final: 0.6806688904762268
train_val_split: Perimeter
trial_seed: 50827
val_calibration_Spearman_0: 0.1970442533493042
val_calibration_Spearman_1: 0.11547865718603134
val_calibration_Spearman_2: 0.14286258816719055
val_calibration_Spearman_final: 0.1970442533493042
val_extra_mae_0: 0.6684370040893555
val_extra_mae_1: 0.6600048542022705
val_extra_mae_2: 0.7062534689903259
val_extra_mae_final: 0.6684370040893555
val_extra_pearson_0: 0.631203830242157
val_extra_pearson_1: 0.5646533370018005
val_extra_pearson_2: 0.5169800519943237
val_extra_pearson_final: 0.631203830242157
val_extra_r2_0: 0.351360559463501
val_extra_r2_1: 0.30275875329971313
val_extra_r2_2: 0.24881190061569214
val_extra_r2_final: 0.351360559463501
val_extra_spearman_0: 0.5832168459892273
val_extra_spearman_1: 0.5232594013214111
val_extra_spearman_2: 0.5043535828590393
val_extra_spearman_final: 0.5832168459892273
val_performance_MAE_0: 0.6684370040893555
val_performance_MAE_1: 0.6600048542022705
val_performance_MAE_2: 0.7062534689903259
val_performance_MAE_final: 0.6684370040893555
